@import "@/styles/variables";

.filter-view {
    grid-area: filterView;
    display: flex;
    align-items: center;
    gap: 1rem;
    flex-wrap: wrap;
    font-size: $fs-p;
    font-family: $primary-font-regular;
    line-height: 13px;

    ul {
        list-style: none;
        display: flex;
        gap: 0.5rem;
        flex-wrap: wrap;

        @include notebook {
            gap: 1rem;
        }

        li {
            display: inline;
        }
    }
}
